Solved How to install .NETFramework : v4.0.30319

September 8, 2011 at 22:17:56
Specs: Windows XP
trying to install to run an application but can't, I need to install one of the following versions of the .NETFramework : v4.0.30319

Appreciate your assistance.


See More: How to install .NETFramework : v4.0.30319

Report •


#1
September 8, 2011 at 23:08:57
✔ Best Answer

Report •

#2
September 9, 2011 at 03:03:54
Thank you Ewen, got it and all fix....I'm happy now.

Report •

Related Solutions


Ask Question